{% set CodiceModulo = "RICH_CONTRECO_INI" %}
{% set Urn = "document:c_b406:associazionismo;iniziativa.temporanea;contribuiti.economici;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo economico per singole iniziative"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.4|28/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT_REL_ILL"
urn_allegato="document:c_b406:patrocinio;relazione.illustrativa.progetto;relazione"
descrizione_estesa="Relazione illustrativa del progetto o dell'attività svolta o in corso, con eventuale materiale a corredo"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di contributo economico per singole iniziative
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di contributo economico per singole iniziative'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo economico per singole iniziative
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 15 del Regolamento comunale
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iscrizione all'albo comunale delle associazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Iscrizione_albo_ass" name="Tassonomia_Iscrizione_albo_ass" label="Iscrizione albo delle associazioni" mandatory="true"></div>
        <input id="Tassonomia_Iscrizione_albo_ass1" name="Tassonomia_Iscrizione_albo_ass" type="radio" value="1"/>
      </td>
      <td>
        <p>
          iscritta all'albo comunale della associazioni
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Iscrizione_albo_ass2" name="Tassonomia_Iscrizione_albo_ass" type="radio" value="2"/>
      </td>
      <td>
        <p>
          non iscritta all'albo comunale della associazioni, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega copia dell'atto costitutivo e statuto
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Iscrizione altri registri
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Iscrizione_altri_registri" name="Tassonomia_Iscrizione_altri_registri" label="Iscrizione altri registri"></div>
        <input group="Tassonomia_Iscrizione_altri_registri" id="Tassonomia_Iscrizione_altri_registri1" name="Tassonomia_Iscrizione_altri_registri1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          iscritta ad altro registro
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Tipo di registro
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero di iscrizione
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data di iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AltroRegistro_Tipo" name="Parametri_AltroRegistro_Tipo" style="width: 100%;" label="Tipo di registro" mandatory_enabled="#Tassonomia_Iscrizione_altri_registri1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AltroRegistro_Numero" name="Parametri_AltroRegistro_Numero" style="width: 100%;" label="Numero di iscrizione" mandatory_enabled="#Tassonomia_Iscrizione_altri_registri1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AltroRegistro_Numero_Data" name="Parametri_AltroRegistro_Numero_Data" style="width: 100%;" label="Data di iscrizione" format="date" mandatory_enabled="#Tassonomia_Iscrizione_altri_registri1.checked()">
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  la concessione di un contributo economico per
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          le seguenti finalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Finalità
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Finalita" name="Parametri_Finalita" style="width: 100%; height: 5cm;" label="Finalità" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          il cui costo ammonta a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Costo totale del progetto o dell’iniziativa (Euro)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_Costo_totale_progetto" name="Parametri_Costo_totale_progetto" style="width: 30%;" label="Costo totale del progetto o dell’iniziativa" format="positive_float" mandatory="true"> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Contributo richiesto (Euro)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          <input class="inputNormal" id="Parametri_Contributo_richiesto" name="Parametri_Contributo_richiesto" style="width: 30%;" label="Contributo richiesto" format="positive_float" mandatory="true"> €
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          IVA
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_IVA_Detraibile" name="Tassonomia_IVA_Detraibile" label="IVA Detraibile" mandatory="true"></div>
        <input group="Tassonomia_IVA_Detraibile" id="Tassonomia_IVA_Detraibile1" name="Tassonomia_IVA_Detraibile1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l'IVA per l'Associazione è detraibile e pertanto il contributo richiesto è calcolato al netto dell’IVA. <br>
          Specificare la percentuale di detraibilità dell'IVA: 
          <input class="inputNormal" id="Parametri_Percentuale_IVA_Detra" name="Parametri_Percentuale_IVA_Detra" style="width: 15%;" label="Percentuale di detraibilità dell'IVA" format="positive_float" mandatory_enabled="#Tassonomia_IVA_Detraibile1.checked()"> %
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_IVA_Detraibile" id="Tassonomia_IVA_Detraibile2" name="Tassonomia_IVA_Detraibile2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l'IVA per l'Associazione è indetraibile e  pertanto il contributo richiesto è calcolato IVA compresa.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Contributi ricevuti
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Contributi_ricevuti" name="Tassonomia_Contributi_ricevuti" label="Contributi ricevuti" mandatory="true"></div>
        <input group="Tassonomia_Contributi_ricevuti" id="Tassonomia_Contributi_ricevuti1" name="Tassonomia_Contributi_ricevuti1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di aver ricevuto da questo Comune, per richieste presentate e riferite all’anno in corso, i seguenti contributi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Iniziativa
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Contributo
        </p>
      </td>
    </tr>
    {% for i in range(1, 4) %}
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_ContrComune{{ i }}_Iniziativa" name="Parametri_ContrComune{{ i }}_Iniziativa" style="width: 100%;" label="Iniziativa" {% if i == 1 %} mandatory_{% endif %}enabled="#Tassonomia_Contributi_ricevuti1.checked()">
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ContrComune{{ i }}_Contributo" name="Parametri_ContrComune{{ i }}_Contributo" style="width: 200px;" format="positive_float" label="Contributo" {% if i == 1 %} mandatory_{% endif %}enabled="#Tassonomia_Contributi_ricevuti1.checked()"> €
        </p>
      </td>
    </tr>
    {% endfor %}
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Contributi_ricevuti" id="Tassonomia_Contributi_ricevuti2" name="Tassonomia_Contributi_ricevuti2" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          di aver richiesto analogo contributo ai seguenti Enti pubblici o privati
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Contributo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Esito
        </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ContrEnte{{ i }}_Ente" name="Parametri_ContrEnte{{ i }}_Ente" style="width: 100%;" label="Ente" {% if i == 1 %} mandatory_{% endif %}enabled="#Tassonomia_Contributi_ricevuti2.checked()">
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ContrEnte{{ i }}_Contributo" name="Parametri_ContrEnte{{ i }}_Contributo" style="width: 200px;" format="positive_float" label="Contributo" {% if i == 1 %} mandatory_{% endif %}enabled="#Tassonomia_Contributi_ricevuti2.checked()"> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ContrEnte{{ i }}_Esito" name="Parametri_ContrEnte{{ i }}_Esito" style="width: 100%;" label="Esito" {% if i == 1 %} mandatory_{% endif %}enabled="#Tassonomia_Contributi_ricevuti2.checked()">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Partecipazione degli organi collegiali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraOrganiCollegiali1" name="DichiaraOrganiCollegiali1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che la partecipazione e la titolarità degli organi collegiali o di amministrazione dell'associazione è onorifica
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Compenso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Compenso" name="Tassonomia_Compenso" label="Compenso" mandatory="true"></div>
        <input id="Tassonomia_Compenso1" name="Tassonomia_Compenso" type="radio" value="1"/>
      </td>
      <td>
        <p>
          che la partecipazione e la titolarità degli organi collegiali o di amministrazione dell'associazione non da luogo a nessun tipo di compenso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Compenso2" name="Tassonomia_Compenso" type="radio" value="2"/>
      </td>
      <td>
        <p>
          che la partecipazione e la titolarità degli organi collegiali o di amministrazione dell'associazione da luogo esclusivamente al rimborso delle spese sostenute (ove previsto dalla normativa vigente)
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Compenso3" name="Tassonomia_Compenso" type="radio" value="3"/>
      </td>
      <td>
        <p>
          che per la partecipazione e la titolarità degli organi collegiali o di amministrazione dell'associazione è previsto un gettone di presenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Gettone di presenza per seduta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Gettone_presenza" name="Parametri_Gettone_presenza" style="width: 30%;" label="Gettone di presenza per seduta" format="positive_float" mandatory_enabled="#Tassonomia_Compenso3.checked()"> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Disposizioni di cui all'articolo 6, comma 2 del Decreto Legge 31/04/2010, n.78
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Disposizioni" name="Tassonomia_Disposizioni" label="Disposizioni di cui all'articolo 6, comma 2 del Decreto Legge 31/04/2010, n.78" mandatory="true"></div>
        <input id="Tassonomia_Disposizioni1" name="Tassonomia_Disposizioni" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          che l'associazione è una ONLUS e pertanto non si applicano le disposizioni di cui all'articolo 6, comma 2 del Decreto Legge 31/04/2010, n.78
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Disposizioni2" name="Tassonomia_Disposizioni" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          che l'associazione è promozione sociale di cui alla legge 383/2000, iscritta al seguente albo e pertanto non si applicano le disposizioni di cui all'articolo 6, comma 2 del Decreto Legge 31/04/2010, n.78
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Albo
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Numero di iscrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Data di iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Disposizioni2_Albo_Note" name="Parametri_Disposizioni2_Albo_Note" style="width: 100%;" label="Albo" mandatory_enabled="#Tassonomia_Disposizioni2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Disposizioni2_Albo" name="Parametri_Disposizioni2_Albo" style="width: 100%;" label="Numero di iscrizione" mandatory_enabled="#Tassonomia_Disposizioni2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Disposizioni2_Albo_Data" name="Parametri_Disposizioni2_Albo_Data" style="width: 100%;" label="Data di iscrizione" format="date" mandatory_enabled="#Tassonomia_Disposizioni2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Disposizioni3" name="Tassonomia_Disposizioni" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          che l'associazione è un ente espressamente indicato 6, comma 2 del Decreto Legge 31/04/2010, n.78, a cui non si applicano le disposizioni ivi indicate
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Specificare
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Tassonomia_Disposizioni3_Note" name="Tassonomia_Disposizioni3_Note" style="width: 100%;" label="Specificare" mandatory_enabled="#Tassonomia_Disposizioni3.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Enti del terzo settore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Terzo_settore" name="Tassonomia_Terzo_settore" label="Enti del terzo settore" mandatory="true"></div>
        <input id="Tassonomia_Terzo_settore1" name="Tassonomia_Terzo_settore" type="radio" value="1"/>
      </td>
      <td>
        <p>
          che l’associazione rientra fra gli enti del terzo settore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Terzo_settore2" name="Tassonomia_Terzo_settore" type="radio" value="2"/>
      </td>
      <td>
        <p>
          che l’associazione non rientra fra gli enti del terzo settore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Pubblico registro di settore
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Pubblico_registro" name="Tassonomia_Pubblico_registro" label="Pubblico registro di settore" mandatory="true"></div>
        <input id="Tassonomia_Pubblico_registro1" name="Tassonomia_Pubblico_registro" type="radio" value="1"/>
      </td>
      <td>
        <p>
          che l’associazione è iscritta al seguente pubblico registro di settore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Registro
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Tassonomia_Pubblico_registro1_Note" name="Tassonomia_Pubblico_registro1_Note" style="width: 100%;" label="Registro" mandatory_enabled="#Tassonomia_Pubblico_registro1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Pubblico_registro2" name="Tassonomia_Pubblico_registro" type="radio" value="2"/>
      </td>
      <td>
        <p>
          che l’associazione non è iscritta al seguente pubblico registro di settore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Specificare la motivazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Tassonomia_Pubblico_registro2_Note" name="Tassonomia_Pubblico_registro2_Note" style="width: 100%;" label="Specificare la motivazione" mandatory_enabled="#Tassonomia_Pubblico_registro2.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Documento Unico di Regolarità Contabile DURC
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DURC" name="Tassonomia_DURC" label="DURC" mandatory="true"></div>
        <input id="Tassonomia_DURC1" name="Tassonomia_DURC" type="radio" value="1"/>
      </td>
      <td>
        <p>
          di essere in possesso di DURC valido e regolare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DURC2" name="Tassonomia_DURC" type="radio" value="2"/>
      </td>
      <td>
        <p>
          di NON essere in possesso di DURC valido e regolare in quanto non occupa dipendenti e non svolge attività per le quali sussista l’obbligo di iscrizione a tali Enti ed è pertanto esclusa dal possesso del Documento Unico di Regolarità Contributiva (DURC). Non è quindi iscritta ad alcuna posizione INPS o INAIL.
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Altro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraAltro1" name="DichiaraAltro1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non essere affiliato a società segrete e di non costituire articolazione di partiti politici (articolo 7 della Legge 02/05/1974, n. 195 e articolo 4 della Legge 18/11/1981, n. 659)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraAltro2" name="DichiaraAltro2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
  che, in materia di regime fiscale il contributo
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Assoggettare" name="Tassonomia_Assoggettare" label="Contributo da assoggettare" mandatory="true"></div>
        <input id="Tassonomia_Assoggettare1" name="Tassonomia_Assoggettare" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          è da assoggettare alla ritenuta del 4% prevista dal comma 2, dell’articolo 28 del Decreto del Presidente della Repubblica del 29/09/1973, n. 600
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Assoggettare2" name="Tassonomia_Assoggettare" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          non è da assoggettare alla ritenuta del 4% alla ritenuta del 4% prevista dal comma 2, dell’articolo 28 del Decreto del Presidente della Repubblica del 29/09/1973, n. 600 perchè
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Assoggettare2s" name="Tassonomia_Assoggettare2s" label="Motivazione contributo non da assoggettare" mandatory_enabled="#Tassonomia_Assoggettare2.checked()"></div>
        <input id="Tassonomia_Assoggettare2s1" name="Tassonomia_Assoggettare2s" type="radio" value="1"/>
      </td>
      <td>
        <p>
          l’associazione rappresentata è classificabile fra i soggetti che non hanno per oggetto esclusivo o principale l’esercizio di attività commerciali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Assoggettare2s2" name="Tassonomia_Assoggettare2s" type="radio" value="2"/>
      </td>
      <td>
        <p>
          è finalizzato alla realizzazione dei propri fini primari istituzionali senza porre in atto attività che, seppur collaterali a quelle d’istituto, assumono la natura commerciale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Assoggettare2s3" name="Tassonomia_Assoggettare2s" type="radio" value="3"/>
      </td>
      <td>
        <p>
          l’associazione rappresentata è una organizzazione non lucrativa di utilità sociale (Onlus)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Assoggettare2s4" name="Tassonomia_Assoggettare2s" type="radio" value="4"/>
      </td>
      <td>
        <p>
          l’associazione rappresentata è classificabile come complesso bandistico o il contributo è richiesto per attività liriche, concertistiche o coreutiche
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a utilizzare il contributo che sarà eventualmente concesso esclusivamente per l’iniziativa descritta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a rendicontare l’ impiego entro 90 giorni dalla conclusione dell'iniziativa allegando le relative note spese
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a far risultare pubblicamente il contributo mediante esposizione sui manifesti e sul materiale pubblicitario dell'iniziativa o della manifestazione della seguente dicitura "con il contributo dell'Amministrazione Comunale di Calenzano"
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          che il pagamento del contributo, se concesso, venga effettuato con la seguente modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_riscossione4" name="Tassonomia_Modalita_riscossione" type="radio" value="4"/>
      </td>
      <td colspan="3">
        <p>
          quietanza diretta del sottoscrittore della presente richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Modalita_riscossione" name="Tassonomia_Modalita_riscossione" label="Modalità riscossione" mandatory="true"></div>
        <input id="Tassonomia_Modalita_riscossione1" name="Tassonomia_Modalita_riscossione" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          bonifico su conto corrente bancario
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_Intestatario" name="Parametri_CCB_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_Intestatario_CF" name="Parametri_CCB_Intestatario_CF" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Agenzia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_Banca" name="Parametri_CCB_Banca" style="width: 100%;" label="Banca" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_CCB_Agenzia" name="Parametri_CCB_Agenzia" style="width: 100%;" label="Agenzia" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          ABI
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          CAB
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CCB_IBAN" name="Parametri_CCB_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CCB_ABI" name="Parametri_CCB_ABI" style="width: 100%;" label="ABI" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CCB_CAB" name="Parametri_CCB_CAB" style="width: 100%;" label="CAB" mandatory_enabled="#Tassonomia_Modalita_riscossione1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Modalita_riscossione2" name="Tassonomia_Modalita_riscossione" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          accredito su conto corrente postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Numero conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_NumeroCCP" name="Parametri_NumeroCCP" style="width: 100%;" label="Numero conto corrente" mandatory_enabled="#Tassonomia_Modalita_riscossione2.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Modalita_riscossione3" name="Tassonomia_Modalita_riscossione" type="radio" value="3"/>
      </td>
      <td colspan="3">
        <p>
          assegno circolare non trasferibile
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Iscrizione_albo_ass2.checked()" dynamic_check="#Tassonomia_Iscrizione_albo_ass2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto costitutivo e statuto registrati<br/>
          <span style="font-size: 70%;"><i>(da allegare se l'associazione non è iscritta all'albo comunale della associazioni)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PAT_REL_ILL" name="PAT_REL_ILL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione illustrativa del progetto o dell'attività svolta o in corso, con eventuale materiale a corredo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPAT_REL_ILL" name="GLOBO_allegato_cPAT_REL_ILL" type="hidden" value="" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
